<?xml version="1.0" encoding="utf-8"?>
<UserPreset Version="5">
  <Preset xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Name>youtube hd 720p</Name>
    <IsBuiltIn>false</IsBuiltIn>
    <IsModified>false</IsModified>
    <IsQueue>false</IsQueue>
    <EncodingProfile>
      <OutputFormat>Mkv</OutputFormat>
      <PreferredExtension>Mp4</PreferredExtension>
      <IncludeChapterMarkers>false</IncludeChapterMarkers>
      <LargeFile>false</LargeFile>
      <Optimize>true</Optimize>
      <IPod5GSupport>false</IPod5GSupport>
      <Width>1280</Width>
      <Height>720</Height>
      <MaxWidth>0</MaxWidth>
      <MaxHeight>0</MaxHeight>
      <CustomCropping>true</CustomCropping>
      <Cropping>
        <Top>0</Top>
        <Bottom>0</Bottom>
        <Left>0</Left>
        <Right>0</Right>
      </Cropping>
      <Anamorphic>None</Anamorphic>
      <UseDisplayWidth>true</UseDisplayWidth>
      <DisplayWidth>0</DisplayWidth>
      <KeepDisplayAspect>true</KeepDisplayAspect>
      <PixelAspectX>0</PixelAspectX>
      <PixelAspectY>0</PixelAspectY>
      <Modulus>16</Modulus>
      <Deinterlace>Off</Deinterlace>
      <Decomb>Off</Decomb>
      <Detelecine>Off</Detelecine>
      <Denoise>Off</Denoise>
      <Deblock>0</Deblock>
      <Grayscale>false</Grayscale>
      <VideoEncoder>x264</VideoEncoder>
      <X264Options>ref=1:weightp=1:subq=2:rc-lookahead=10:trellis=0:8x8dct=0</X264Options>
      <X264Profile>high</X264Profile>
      <VideoEncodeRateType>AverageBitrate</VideoEncodeRateType>
      <Quality>8</Quality>
      <TargetSize>200</TargetSize>
      <VideoBitrate>2000</VideoBitrate>
      <TwoPass>true</TwoPass>
      <TurboFirstPass>false</TurboFirstPass>
      <Framerate>0</Framerate>
      <PeakFramerate>false</PeakFramerate>
      <AudioEncodings>
        <AudioEncoding>
          <InputNumber>0</InputNumber>
          <Encoder>faac</Encoder>
          <EncodeRateType>Bitrate</EncodeRateType>
          <Bitrate>0</Bitrate>
          <Quality>0</Quality>
          <Compression>-1</Compression>
          <Mixdown>none</Mixdown>
          <SampleRateRaw>0</SampleRateRaw>
          <Gain>0</Gain>
          <Drc>0</Drc>
        </AudioEncoding>
      </AudioEncodings>
    </EncodingProfile>
  </Preset>
</UserPreset>